<?php

	include "library.php";

	$cxn = start_code();

	$user = val( $_SESSION, "user" );
	
	page_header( "", $cxn );

	session_destroy();

	echo black( "Session ended<br><br>" );

	echo show_home_link();

?>

